FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian Kernel

 
 
LinkBack Thread Tools
 
Old 06-04-2008, 09:23 PM
"Jaime Alberto Silva"
 
Default Bug#484555: linux-headers-2.6.22-3-amd64: Broken dependency with linux-kbuild-2.6.22

Package: linux-headers-2.6.22-3-amd64
Severity: grave
Justification: renders package unusable

*** Please type your report below this line ***
I can't install this package because it depends on linux-kbuild-2.6.22

and the package linux-kbuild-2.6.22 does not exist.

-- System Information:
Debian Release: lenny/sid
* APT prefers testing
* APT policy: (900, 'testing'), (800, 'unstable'), (500, 'hardy')

Architecture: amd64 (x86_64)

Kernel: Linux 2.6.22-3-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

--
Jaime Alberto Silva

Ingeniero Electricista
http://jaimealbertosilva.blogspot.com/
 

Thread Tools




All times are GMT. The time now is 05:24 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org